## python-mutf8 1.0.6

=== debian/changelog ===
python-mutf8 (1.0.6-3) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Bump Standards-Version to 4.7.2
  * Reformat with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:07:53 +0200

python-mutf8 (1.0.6-2) unstable; urgency=medium

  * Add missing dependency on python3-setuptools (Closes: #1080905)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 10 Sep 2024 08:14:55 +0200

python-mutf8 (1.0.6-1) unstable; urgency=medium

  * Initial upload (Closes: #1070772)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 May 2024 16:34:46 +0200
