=== debian/control ===
Source: python-mutf8
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-pytest,
 python3-pytest-benchmark,
 python3-setuptools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/TkTech/mutf8/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mutf8.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mutf8
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-mutf8
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: encoders and decoders for the MUTF-8 character encoding
 This package contains simple pure-python as well as C encoders
 and decoders for the MUTF-8 character encoding.
 In most cases, it can also parse the even-rarer CESU-8.
 .
 These days, someone will most likely encounter MUTF-8
 when working on files or protocols related to the JVM.
 Strings in a Java .class file are encoded using MUTF-8,
 strings passed by the JNI,
 as well as strings exported by the object serializer.
 .
 This library was extracted from Lawu,
 a Python library for working with JVM class files.
