=== debian/watch ===
version=4
https://github.com/TkTech/mutf8/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
